Support » Plugin: Alkivia Open Community » [Plugin: Alkivia Open Community] Parameter error

  • thebusysingleparent

    (@thebusysingleparent)


    I just installed this on a fresh install of wordpress 3.3.1 and am getting this error when looking at a profile page.

    I read through this forum and someone says this plugin is no longer being updated – it is abandoned. So does this mean it doesn’t work with the newest wordpress? Or can this be fixed?

    Warning: Parameter 1 to aocProfiles::latestUserPosts() expected to be a reference, value given in /home/content/00/8437600/html/thesingleparentperspective/wp/wp-includes/plugin.php on line 405

    Warning: Parameter 1 to aocProfiles::recentUserComments() expected to be a reference, value given in /home/content/00/8437600/html/thesingleparentperspective/wp/wp-includes/plugin.php on line 405

    http://wordpress.org/extend/plugins/alkivia/

  • The topic ‘[Plugin: Alkivia Open Community] Parameter error’ is closed to new replies.